name: BagType
form: $/romanah/gokbakja/models/bagtype/fields.yaml
modelClass: Romanah\Gokbakja\Models\BagType
defaultRedirect: romanah/gokbakja/bagtype
create:
    redirect: 'romanah/gokbakja/bagtype/update/:id'
    redirectClose: romanah/gokbakja/bagtype
update:
    redirect: romanah/gokbakja/bagtype
    redirectClose: romanah/gokbakja/bagtype
